package com.ruoyi.web.modules.mall.dto;

/**
 * 商城设置保存
 */
public class MallSettingSaveDTO
{
    private String icpNo;

    private String icpLink;

    private String psbNo;

    private String psbLink;

    /** 1是 0否 */
    private String showSales;

    private Integer autoConfirmDays;

    private Integer aftersaleLimitDays;

    private String defaultAvatar;

    public String getIcpNo()
    {
        return icpNo;
    }

    public void setIcpNo(String icpNo)
    {
        this.icpNo = icpNo;
    }

    public String getIcpLink()
    {
        return icpLink;
    }

    public void setIcpLink(String icpLink)
    {
        this.icpLink = icpLink;
    }

    public String getPsbNo()
    {
        return psbNo;
    }

    public void setPsbNo(String psbNo)
    {
        this.psbNo = psbNo;
    }

    public String getPsbLink()
    {
        return psbLink;
    }

    public void setPsbLink(String psbLink)
    {
        this.psbLink = psbLink;
    }

    public String getShowSales()
    {
        return showSales;
    }

    public void setShowSales(String showSales)
    {
        this.showSales = showSales;
    }

    public Integer getAutoConfirmDays()
    {
        return autoConfirmDays;
    }

    public void setAutoConfirmDays(Integer autoConfirmDays)
    {
        this.autoConfirmDays = autoConfirmDays;
    }

    public Integer getAftersaleLimitDays()
    {
        return aftersaleLimitDays;
    }

    public void setAftersaleLimitDays(Integer aftersaleLimitDays)
    {
        this.aftersaleLimitDays = aftersaleLimitDays;
    }

    public String getDefaultAvatar()
    {
        return defaultAvatar;
    }

    public void setDefaultAvatar(String defaultAvatar)
    {
        this.defaultAvatar = defaultAvatar;
    }
}
